=== debian/control ===
Source: libconvert-ascii-armour-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-ascii-armour-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-ascii-armour-perl.git
Homepage: https://metacpan.org/release/Convert-ASCII-Armour

Package: libconvert-ascii-armour-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module to convert binary into ASCII-armoured messages
 Convert::ASCII::Armour is a Perl module designed to convert hashes of binary
 octets into ASCII messages suitable for transfer over 6-bit clean transport
 channels. The encoded ASCII resembles PGP's armoured messages, but are in no
 way compatible with PGP.
