=== debian/watch ===
version=4
https://metacpan.org/release/Convert-ASCII-Armour   .*/Convert-ASCII-Armour-v?@ANY_VERSION@@ARCHIVE_EXT@$
